body {
  font-size: 1em;
  line-height: 1.5em;
}
.wrapper {
  padding: 0 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-right {
  padding-right: 1.5em;
  padding-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-right:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-left {
  padding-left: 1.5em;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-left:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.undo-wrapper {
  padding: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
}
@media screen and (min-width: 87.5em) {
  #masthead,
  #colophon,
  #content-wrapper {
    margin: 0;
    padding: 0;
  }
  #masthead {
    padding: 0 5.5555555555556%;
    width: 100%;
  }
  #content-wrapper {
    padding: 0;
    width: 100%;
  }
  #sidebar-first {
    display: block;
    float: left;
    width: 22.222222222222%;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
  }
  #content {
    float: left;
    width: 66.666666666667%;
    margin-top: 1.5em;
    margin-right: 5.5555555555556%;
  }
  #colophon .block {
    padding: 0 5.5555555555556%;
  }
  #colophon .block-menu {
    padding: 0 4.16667% 0 0;
  }
  #leftSide {
    width: 66.667%;
    float: left;
  }
  #affiliatedFaculty {
    width: 33.333%;
    float: right;
  }
  #contact,
  .webform-client-form {
    width: 66.667%;
    float: left;
  }
  #mailingList {
    width: 33.333%;
    float: right;
  }
  #homeRightSide #mailingList2 h2 {
    text-indent: 0.72857em;
  }
  #main-menu {
    margin: 0;
    padding: 0;
    padding: 0 5.5555555555556%;
  }
  #main-menu ul {
    margin-left: 25%;
  }
  #main-menu ul li {
    padding-right: 1.75em;
  }
  #content {
    float: right;
  }
  #sidebar-first {
    clear: none;
    float: right;
  }
  #content,
  #sidebar-first {
    margin-bottom: 3em;
  }
  #leftSide,
  #contact {
    padding-right: 1.5em;
    padding-left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #leftSide:after,
  #contact:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }
  #staffList,
  #mailingList {
    padding-left: 1.5em;
    padding-right: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
  }
  #staffList:after,
  #mailingList:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }
}
